Add Debian Stretch requirements

3 jobs for master in 2 minutes and 32 seconds (queued for 2 seconds)
Status Name Job ID Coverage
  Test
failed linters #2233

00:00:50

failed python36 #2231

00:00:42

failed python37 #2232

00:00:58

 
Name Stage Failure
failed
linters Test
users/__init__.py:22:1: W391 blank line at end of file
ERROR: InvocationError for command /builds/mediatek/med/.tox/linters/bin/flake8 logs med media search users (exited with code 1)
___________________________________ summary ____________________________________
ERROR: linters: commands failed
/usr/local/lib/python3.6/site-packages/tox/config/__init__.py:578: UserWarning: conflicting basepython version (set 36, should be 35) for env 'py35';resolve conflict or set ignore_basepython_conflict
proposed_version, implied_version, testenv_config.envname
/usr/local/lib/python3.6/site-packages/tox/config/__init__.py:578: UserWarning: conflicting basepython version (set 36, should be 37) for env 'py37';resolve conflict or set ignore_basepython_conflict
proposed_version, implied_version, testenv_config.envname
ERROR: Job failed: exit code 1
failed
python37 Test
ModuleNotFoundError: No module named 'med.settings_local'
ERROR: InvocationError for command /builds/mediatek/med/manage.py makemigrations (exited with code 1)
___________________________________ summary ____________________________________
ERROR: py37: commands failed
/usr/local/lib/python3.7/site-packages/tox/config/__init__.py:578: UserWarning: conflicting basepython version (set 37, should be 35) for env 'py35';resolve conflict or set ignore_basepython_conflict
proposed_version, implied_version, testenv_config.envname
/usr/local/lib/python3.7/site-packages/tox/config/__init__.py:578: UserWarning: conflicting basepython version (set 37, should be 36) for env 'py36';resolve conflict or set ignore_basepython_conflict
proposed_version, implied_version, testenv_config.envname
ERROR: Job failed: exit code 1
failed
python36 Test
ModuleNotFoundError: No module named 'med.settings_local'
ERROR: InvocationError for command /builds/mediatek/med/manage.py makemigrations (exited with code 1)
___________________________________ summary ____________________________________
ERROR: py36: commands failed
/usr/local/lib/python3.6/site-packages/tox/config/__init__.py:578: UserWarning: conflicting basepython version (set 36, should be 35) for env 'py35';resolve conflict or set ignore_basepython_conflict
proposed_version, implied_version, testenv_config.envname
/usr/local/lib/python3.6/site-packages/tox/config/__init__.py:578: UserWarning: conflicting basepython version (set 36, should be 37) for env 'py37';resolve conflict or set ignore_basepython_conflict
proposed_version, implied_version, testenv_config.envname
ERROR: Job failed: exit code 1